Subject: Re: Fabric for Repair Job
From: Rachel Baugh <[email-masked]>
To: Chula Whelan <[email-masked]>, Scott Ruderham <[email-masked]>
Date: Sat, 1 Feb 2025 10:47:54 +0000

Hi Chula,

I can see by Scott’s email below on 21/01 he is waiting on you to select a fabric colour, as he mentioned we have a small selection of existing samples here and Renson have sent us the newer fabric samples in the post, which we are yet to receive.  I have just checked the tracking and I can see these have arrived in the UK from Belgium via DHL, and are due for onward forwarding to us here so expect them here next week.

I also cannot see a deposit has been made yet against this order, so we will also need this following your colour choice and have attached the 50% invoice for payment.

Once all of the above has been confirmed, the order which I can see is still on hold, will be released for production.

Will let @Scott Ruderham<mailto:[email-masked]> come back to you on the Dutch canopy on Monday, as I am not 100% sure with what is required for that.

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Chula Whelan <[email-masked]>
Date: Friday, 31 January 2025 at 21:47
To: Scott Ruderham <[email-masked]>
Cc: Rachel Baugh <[email-masked]>
Subject: Re: Fabric for Repair Job
Hi Scott

Just wanted to check in with all of the replacement awnings. Please can you confirm that you put in for the roof terrace parts to be delivered and replaced, and could you give me a date as we cannot take any bookings until it arrives.
Also, we discussed you fixing the Dutch Canopy. As of today, it is still on premises. I assume you need it to fix it??

Please let me know where we are.

Kindest Regards

Chula Whelan
GROUP CHIEF EXECUTIVE OFFICER
Phone.   +44 1534 725100
Direct.    +44 7797 725562
Email.     [email-masked]<mailto:[email-masked]>

<https://www.samphire.je/>
SAMPHIRE<https://www.samphire.je>    |   PHIRE<https://phire.je>
________________________________
From: Scott Ruderham <[email-masked]>
Sent: Tuesday, January 21, 2025 8:38:43 AM
To: Chula Whelan <[email-masked]>
Cc: Rachel Baugh <[email-masked]>
Subject: Fabric for Repair Job

Good Morning Chula

Just to let you know I have spoken to Renson regarding the colours for the new fabric / covers for the patio roof system which we will be replacing.

They are sending down a sample in the post to us for you to look at. We have most of the samples here for the options, so if you want to pop in to have a look before the last sample arrives it may push things on, or if you prefer to wait for the last sample option to arrive It may be a week or so?

Please let me know what you would like to do – just think it is best if you see them for yourself instead of a screenshot I can send of the colours.

Just eager to get this pushed on for you asap so we can choose fabric colour then arrange for the order to be placed after deposit.

I know Rachel spoke to you yesterday, she is more of an expert than me and will be happy to help also when / if you pop in to see us.

I look forward to hearing from you.